a {
	color: #F89728;
}
.strong {
	font-weight: bold;
}
.spacing {
	margin-top: 50px;
}
#big-bg {
	display: block;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: fixed;
	width: 100%;
	z-index: -1;
	background: black;
}
#big-bg #bg-img {
	min-height: 750px;
	min-width: 1190px;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0;
}
.containers {
	width:980px;
	margin:0 auto;
}
.header {
	background:#fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 20px 20px 10px 20px;
	margin-bottom:15px;
}
.main-content-wrapper {
	padding: 20px;
	margin-bottom: 30px;
	background-color: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.main-content-wrapper h1 {
	margin-bottom: 0;
	font-size: 60px;
	line-height: 1;
	color: inherit;
	letter-spacing: -1px;
}
.logo {
	margin-top:25px
}
.social-icon {
	padding:0px 0px 0px 5px !important;
}
.topmenu {
	text-align:right;
}
.topmenu ul {
	margin:0;
	padding:0;
	list-style:none;
}
.topmenu ul li {
	display:inline;
}
.topmenu ul li a {
	padding-right:15px;
	color:#f89728;
}

.banner {
	margin-top: 11px;
	max-height: 106px;
}
.menu {
	background:url(../images/bg_menu.gif) repeat-x;
	height:27px;
/*	margin-top:135px;*/
	margin-top: 19px;
}
	#navigation {
		width: 100%;
		margin: 0; padding:0;
		float: left;
	}
	
		#navigation > li {
			float: left; 
			width: 20%; 
			list-style-type: none;
			margin: 0; padding: 0;
		}
		
		#navigation > li:first-child {
			display: none; 
		} 
		
		
		
		#navigation > li a {
			display: block;
			padding: 4px 0;
		}
		
			
			#navigation a {
				display: block !important;
				text-decoration: none;
				padding: 4px 10px;
				color:#FFFFFF;
				text-align:center;
				border-right: 1px solid #fff;
			}
			
			#navigation li.last a {
				border: none;
			}
			
			
			#navigation a:hover, #navigation a:active, #navigation a:focus {
/*				background-color: #999;*/
/*				color: #FFFFFF;*/
				color: #464646;
			}
			
			
			
			#megamenu {
				position: absolute;
				display: none;
				top: 200px; left: -200px;
				margin: 0; padding: 0 0 10px 10px;
				background: #666; 
				background: rgba(102,102,102,0.6) url(../images/transparent-black-60percent.png) repeat;
				box-shadow: 0 2px 4px #666;
				z-index: 10000;
				width: 922px;
			}
			
				#megamenu ul, 
				#megamenu ul ul, 
				#megamenu li, 
/*				#megamenu ul.subnav, */
				#megamenu a, 
				#megamenu h3 {
					float: left;
					display: block;
					border: none;
					font-size: 12px;
					margin: 0; padding: 0;
					width: 100%;
					text-align: left;
					color: #ffffff;
				}
				
			
				#megamenu h3 {
					font-size: 16px;
					text-transform: uppercase;
				}
				
				#megamenu h3 a:hover {
					text-decoration: none;
				}
			
				#megamenu li {
					float: left; clear: both;
					display: block;
					list-style: none;
					margin: 0; padding: 0;
				}
		
				#megamenu li a {
					float: left; clear: both;
					display: block;
					width: 100%;
				}
				
				#megamenu li a:hover {
					color: #000;
				}
			



.shopping-cart-con {
	background:#efefef;
	border-radius: 5px;
	padding: 0 10px 8px 10px;
	margin-top: 10px;
}
.shopping-cart-con h3 {
	margin-bottom:10px;
	text-align: center;
	border-bottom:4px dotted orange;
	letter-spacing: 4px;
	margin: 0; padding:0 0 5px 0;
	color:#808080;
	font-size: 18px;
}
.cart-option {
	display:block; margin-top:10px;
}
.cart-icon {
	display:block;
	margin-top: 3px;
}
.cart-status {
	display:block;
	margin-left:10px;
}
.cart-status ul {
	margin:0;
	padding:0;
	list-style:none;
}
.cart-status ul li {
	color:#999;
}
.cart-status ul li a {
	text-decoration:none;
	color:#999;
}
.cart-status .cart-item:hover {
	text-decoration:underline;
}
.viewcart-btn {
	display:block;
	margin-top:5px;
}
.seachbox-con {
	margin-top:8px;
	border:1px 0px;
}
.searchbox {
	margin:0;
	display:block;
	border-style:none;
	background:none;
	height:16px !important;
	width: 197px;
}

small.voucher {
	display: block; 
	padding: 5px 0 0 0;
}

input.voucher {
	margin-left: 5px !important;
}

.search-btn {
	width:26px;
	height:26px;
}
.home-sidenav {
	margin:0;
	padding:0;
	list-style:none;
}

.index .home-sidenav {
/*	height: 344px;*/
/*	overflow: hidden;*/
}

.home-sidenav li {
	list-style: none;
	margin: 0; padding: 0;
}
.home-sidenav li a:last-child {
/*	border-bottom:1px solid #f89728;*/
}
.home-sidenav li.home-nav-sub {
	border: none;
	padding: 2px 0;
}
.home-sidenav li a {
	display: block;
	vertical-align:middle;
	color:#969696;
	text-decoration:none;
	width:100%;
	padding: 4px 0;
	border-top:1px solid #f89728;
}
.home-sidenav li ul li {
	list-style: disc;
	color:#969696;
}

.home-sidenav li ul li a {
	border: none;
	padding: 2px 0;
	font-size: 12px;
}

.home-sidenav li a:hover {
	color:#000;
}

.subnav {
	display: none; 
}

.active .subnav {
	display: block;
}

.prod-offer-wrapper {
	margin-top:10px;
	padding:0;
}
#prod1 {
	background:url(../images/prodOffer1.jpg) no-repeat;
}
#prod2 {
	background:url(../images/prodOffer2.jpg) no-repeat;
}
#prod3 {
	background:url(../images/prodOffer3.jpg) no-repeat;
}
.prod-offers {
	display: block;
	height: 285px;
	position: relative;
}
.prodcaption-bg {
	display: block;
	height: 60px;
	background: url(../images/transparent-black-60percent.png) repeat;
	position: absolute;
	bottom:0;
	width:100%;
	display:table;
}
.prod-offer-btn {
	display:block;
	display:table-cell;
	vertical-align:middle;
	font:bold 20px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	background:url(../images/white-arrow.png) bottom right no-repeat;
	background-position:245px 18px;
	padding:10px;
}
.prod-offer-btn:hover {
	color:#CCC;
	text-decoration:none;
}
.home-content {
	margin-top:20px;
}
.adds {
	text-align:left;
	position:relative;
}
.txtfield {
/*	width:226px;*/
	height:15px !important;
}
.inputbox {
	position:absolute;
	margin: 0 auto;
	bottom:6px;
	padding-left: 17px;
}
.btn-arrow1 {
	width:24px;
	height:25px;
}
.footer-wrapper {
	padding-top:20px;
	margin-top:20px;
	border-top:1px solid #F90;
}
.footer-col-title {
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#999;
	margin:0; padding: 5px 0;
}
.footer-col {
	padding:0;
	margin:0;
	list-style:none;
/*	position:relative;*/
}
.footer-col li {
	display:table;
	width:100%;
	height:20px;
	padding:2px 0px 2px 0px;
}
.footer-col li a, .footer-col a {
	display:table-cell;
	vertical-align:middle;
	font:.9em Arial, Helvetica, sans-serif;
	color:#333;
	text-decoration:none;
}
.footer-col li a:hover, .footer-col a:hover {
	color:#666;
}
#join-us li a {
	background:url(../images/socialmedia-icons.png) 0px 0px no-repeat;
	padding-left: 25px;
}
#footer-fb-con {
	background-position:0px 2px !important;
}
#footer-twtr-con {
	background-position:0px -20px !important;
}
#footer-pint-con {
	background-position:0px -40px !important;
}
#footer-google-con {
	background-position:0px -61px !important;
}
#footer-news-con {
	background-position:0px -82px !important;
}
.payment-icon {
	padding:5px 0px
}
.card-icons {
	margin-right:5px;
}
/*--Inner2 start--*/

.inner-sidenav-label {
	display:block;
	margin:0;
	padding-bottom:5px;
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#ff901e;
	border-bottom:1px solid #f89728;
}
.inner-sidenav {
	margin:0;
	padding-top:5px;
	list-style:none;
	display:block;
}
.inner-sidenav li {
	height:10px;
	width:100%;
	padding:5px 0px 5px 0px;
	display:table;
	border-bottom:1px solid #f89728;
}
.inner-sidenav li a {
	display:table-cell;
	vertical-align:middle;
	height:10px;
	color:#969696;
	text-decoration:none;
}
.inner-sidenav li a:hover {
	color:#000;
}
.inner2-center-wrapper {
	margin:0;
	padding-bottom:15px;
	display:block;
}
.inner2-center-label {
	background:url(../images/inner2-center-label-img.jpg) no-repeat;
	display:block;
	padding:5px 0px 0px 10px;
	width:100;
	height:23px;
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#fff;
	letter-spacing:3px;
}
.inner2-prodrow-container {
	padding-bottom:15px;
}
.inner2-prods-wrapper {
	display:block;
	position:relative;
	width:100%; height: 139px;
	box-shadow:0px 0px 10px rgba(0, 0, 0, 0.25);
}
.inner2-prodname-wrapper {
	background:url(../images/orange-transparent.png);
	display:table;
	position:absolute;
	bottom:0;
	height:30px;
	width:100%;
}
.inner2-prodname {
	background:url(../images/white-arrow-small.png) no-repeat 170px center;
	display:table-cell;
	vertical-align:middle;
	padding-left:5px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}
.inner2-prodname:hover {
	color:#fff;
	text-decoration:none;
}
.rightside-add-wrapper {
	display:block;
	position:relative;
	margin-bottom:10px;
	color: #ffffff;
	text-align: center;
}
a.rightside-add-wrapper:hover {
	color: #ffffff;
	box-shadow: 0 1px 4px #464646;
}
.rightside-prod-ad {
	display:block;
	height:139px;
}
#rightside-prod-ad1 {
	background:url(../images/inner-rightside-ad2.jpg) no-repeat;
}
#rightside-prod-ad2 {
	background:url(../images/inner-rightside-ad3.jpg) no-repeat;
}
#rightside-prod-ad3 {
	background:url(../images/inner-rightside-ad4.jpg) no-repeat;
}
.rightside-label {
	display:table;
	position:absolute;
	background:url(../images/transparent-black-60percent.png);
	width:100%;
	margin: 0; padding: 0;
	left: 0; right: 0; bottom:0;
}
.rightside-label a {
	font:bold 10px Arial, Helvetica, sans-serif;
	display:table-cell;
	vertical-align:middle;
	background:url(../images/right-ads-white-arrow.png) 110px center no-repeat;
	padding-left:5px;
	height:35px;
	color:#fff;
}
/*--Inner 3 start--*/

.inner-middle-breadcrumbs {
	margin:0;
	padding-bottom:10px;
	display:block;
}
.inner-middle-breadcrumbs li {
	display:inline-block;
	list-style:none;
	padding-right:5px;
}
.inner-middle-breadcrumbs li a {
	font:9px Arial, Helvetica, sans-serif;
	color:#999;
}
.inner3-prods-wrapper {
	display:block;
	width:100%;
	min-height:200px;
	padding-bottom:15px;
	border:1px solid #CCC;
}
.inner3-img-wrapper {
	display:block;
	margin: 0; padding: 0;
/*	text-align: center;*/
	width:189px; height:129px;
	overflow: hidden;
		-moz-transition-property: font-size;
	-moz-transition-duration: 5s;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-property: font-size;
	-webkit-transition-duration: 5s;
	-webkit-transition-timing-function: ease-out;
	-o-transition-property: font-size;
	-o-transition-duration: 5s;
	-o-transition-timing-function: ease-out;
}
.inner3-img-wrapper img {
	position: absolute;
	margin: 0; padding: 0;
	opacity: 1; visibility: visible;
	-moz-transition-property: font-size;
	-moz-transition-duration: 5s;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-property: font-size;
	-webkit-transition-duration: 5s;
	-webkit-transition-timing-function: ease-out;
	-o-transition-property: font-size;
	-o-transition-duration: 5s;
	-o-transition-timing-function: ease-out;
}
.inner3-img-wrapper:hover .first {
	opacity: 0; visibility: hidden;
}
.inner3-prodoption-wrapper {
	display:block;
	width:100%;
	position:relative;
	padding-top:5px;
	text-align:center;
}
.special-price-tag {
	display:block;
	float:left;
	position:absolute;
	bottom:22px;
	left:10px;
}
.product-special-price-tag {
	display:block;
	float:left;
	position:absolute;
	margin: 20px 0 0 20px;
}
.inner3-prodname {
	font:13px Arial, Helvetica, sans-serif;
	line-height: 14px;
	color:#666666;
	text-decoration:none;
}
.inner3-prodname:hover {
	color:#000;
	text-decoration:none;
}
.inner3-prod-detais {
	margin:0;
	padding:5px 12px 0px 15px;
	display:block;
}
.inner3-prod-detais li {
	display:inline-block;
	list-style:none;
	margin-right:5px;
}
.inner3-prod-detais li a {
	font:13px Arial, Helvetica, sans-serif;
	color:#b0b0b0;
}
.inner3-prod-detais li a:hover {
	text-decoration:none;
}
#before-price {
	text-decoration:line-through;
}
#discount-price {
	color:#F00;
}
.inner3-sidenav-wrapper {
	display:block;
	margin-top:10px;
}
.inner3-sortby-label {
	margin:0;
	padding-bottom:5px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#969696;
}
.inner3-sortby-sidenav {
	margin:0;
	padding:0;
	list-style:none;
	display:block;
}
.inner3-sortby-sidenav li {
	height:10px;
	width:100%;
	padding:0;
	display:table;
}
.inner3-sortby-sidenav li a {
	display:table-cell;
	vertical-align:middle;
	height:10px;
	width:100%;
	font:10px Arial, Helvetica, sans-serif;
	color:#969696;
	text-decoration:none;
	text-align:left;
}
.sortby-checkbox {
	display:block;
	margin-right:10px !important;
}
.inner-content-page-title {
	display:block;
	font:bold 20px Arial, Helvetica, sans-serif;
	color:#f89728;
	margin:15px 0;
}
.inner-text-content {
	display:block;
	float:left;
	width:355px;
}
.inner-content-img {
	display:block;
	float:right;
}
/*--product detail start--*/

.inner5-proddetails-container {
	margin-top:20px;
}
.breadcrumb-wrapper {
	padding-bottom:8px;
	margin-bottom:20px;
	border-bottom:1px solid #999;
}
#inner5-proddetail-main-img {
	margin:0;
	padding:0;
	border:1px solid #CCC;
	margin-bottom:20px;
}
.inner5-prods-wrapper {
	display:block;
	border:1px solid #CCC;
	padding:5px;
	width:100%;
}
.inner5-prods-wrapper.upsell-product {
	min-height: 160px;
}
.upsell-product a { 
	display: block; 
}
.inner5-prod-name {
	font:12px Arial, Helvetica, sans-serif;
	color:#999;
	height: 45px;
	overflow: hidden;
	display:block;
	text-align:center;
	text-decoration:none;
	padding-top:5px !important;
}
.inner5-prod-name:hover {
	text-decoration:none;
	color:#999;
}
.inner5-prod-thumb-list {
	margin:0;
	padding-top:10px;
	display:table;
	width:100%;
}
.inner5-prod-thumb-list li {
	list-style:none;
	display:table-cell;
	vertical-align:middle;
	font:9px Arial, Helvetica, sans-serif;
	color:#999;
}
.inner5-prod-thumb-list li a {
	font:9px Arial, Helvetica, sans-serif;
	color:#999;
	text-decoration:none;
}
.proddetail-list-btn-wrapper {
	display:table;
	width:100%;
	height:150px;
}
.proddetail-list-btn-wrapper a {
	display:table-cell;
	margin:0;
	padding:0;
	vertical-align:middle;
}
.inner5-prev-btn {
	text-align:left;
}
.inner5-next-btn {
	text-align:right;
}
.inner5-proddetail-wrapper {
	padding:0;
	display:block;
	margin-bottom:10px;
}
.inner5-proddetail-wrapper h3 {
	font:bold 23px Arial, Helvetica, sans-serif;
	color:#808080;
	padding-bottom:10px;
}
.inner5-proddetail-wrapper h4 {
	font:20px Arial, Helvetica, sans-serif;
	color:#f89728;
	text-decoration:none;
	padding-bottom:10px;
}
.inner5-proddetail-wrapper p {
	display:block;
	font:10px Arial, Helvetica, sans-serif;
	color:#999;
}
.inner5-proddetail-label {
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#666;
}
.cart-buttons {
	display:block;
	padding:0;
	margin-bottom:5px;
}
/*--Inner 6 start--*/

.inner6-pagination-wrapper {
	margin:0;
	padding:0;
	display:block;
	height:70px;
}
.inner6-top-pagination-con {
	margin:0;
	padding:0;
	display:block;
	float:right;
	padding-top:15px;
}
.inner6-top-pagination-con ul {
	margin:0;
	padding:0;
	display:block;
}
.inner6-top-pagination-con ul li {
	margin:0px !important;
	display:block;
	float:left;
	padding-left:8px;
}
.inner6-top-pagination-con ul li a {
	margin:0;
	padding:0;
	display:table-cell;
	vertical-align:middle;
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	text-align:center;
	background:url(../images/inner6-pagination-bg.png) center 0px no-repeat;
	width:23px;
	height:23px;
}
.inner6-top-pagination-con ul li a:hover {
	background:url(../images/inner6-pagination-bg.png) center -23px no-repeat;
}
.inner6-top-pagination-con ul li .active {
	background:url(../images/inner6-pagination-bg.png) center -23px no-repeat;
}
.inner-shopping-cart-wrapper{
	margin:0;
	padding:0;
}
.shoppingcart-table {
	width:100%;
}
.shoppingcart-table  tr {
	padding-top:10px;
	margin-top:5px;
	height:100px;
	border-top:1px solid #cbcbcb;
}
.shoppingcart-table tr td {
	text-align:center;
	font:12px Arial, Helvetica, sans-serif;
	color:#999;
}
.shoppingcart-table tr td a{
	font:12px Arial, Helvetica, sans-serif;
	color:#999;
	text-decoration:none;
}
.shoppingcart-table tr td a:hover{
	text-decoration:none;
}
.table-prod-name a:hover{
	color:#333;
}
.table-prod-img {
	width:105px;
}
.table-prod-name {
	text-align:left !important;
	padding-left:10px;
	width:480px;
}
.table-prod-quantity{
	padding-top:10px;
}
.table-input-quantity {
	width:50px;
	text-align:center;
}
.table-prod-del-btn{
	width:100px;	
}
.shoppingcart-total-table{
	width:100%;
}
.shoppingcart-total-table tr{
/*	display:block;*/
/*	margin-bottom:5px;*/
}
.shopping-cart-total-table tr td, .shopping-cart-total-table tr td a{
	font:12px Arial, Helvetica, sans-serif;
	color:#666;
}
.left-items, .right-items{
/*	width:100%;*/
}
.right-items{
	text-align:right;
}
.right-items a, .right-items a:hover{
	padding-left:5px;
	text-decoration:none;
}
.shoppingcart-total-table .total-items, .shoppingcart-total-table .total-items a{
	font:bold 20px Arial, Helvetica, sans-serif;
	color:#F60;
}
.table-prodtotal-wrapper{
	background:#CCC;
	border-top:1px solid #666;
	padding:8px;
}
.table-proddetails-btn-wrapper{
	padding:0;
	margin-top:10px;
	display:block;
}
.table-proddetails-btn-wrapper ul{
	margin:0;
	padding:0;
	display:block;
}
.table-proddetails-btn-wrapper ul li{
	margin:0;
	padding:0;
	display:inline-block;
	list-style:none;
}
.table-proddetails-btn-wrapper ul .checkout{
	margin-left:10px;
}

.carousel .item img {
/*	position: absolute; */
} 

.carousel .item a {
	display: block;
	height: 100%; min-height: 344px;
}

.myCarousel {
	height: 344px; 
	overflow: hidden;
}


ul#slideshow {
	float: left;
	width: 747px; height: 344px; 
	margin: 0; padding: 0;
}

ul#slideshow li {
	opacity: 0; visibility: hidden;
	position: absolute;
	width: 747px; height: 344px; 
	display: block;
	overflow: hidden;
	margin: 0; padding: 0;
}

ul#slideshow li:first-child {
	opacity: 1; visibility: visible;
}

ul#slideshow li a {
	display: block;
	width: 747px; height: 344px; 
}

.showcase-left, .showcase-right {

}

.carousel .item .showcase-left h3, 
.carousel .item .showcase-right h3 {
	text-align: center;
	color: #000;
	margin-top: 60px;
}
.carousel .item .showcase-left p, 
.carousel .item .showcase-right p {
	text-align: center;
	color: #000;
}
#show-gift-wrapping {
	display: none;
}